+3
Under Review

Ability to generate older clients to support older OS from current server install

George Gunzelman 4 years ago updated by FAB-ITRescue 4 years ago 1

The issue here is the client is on OSX 10.5.8. He must be due to a proprietary software package he uses that requires Macintosh Rosetta emulation. Rosetta was discontinued after OSX 10.6.8. The newest software only goes back as far as OSX 10.7.


Other Remote Support software (Teamviewer) will detect the OS and download a version compatible with it. Can we do that? If not, I need to be able to generate older clients without having to install an older version of the server side. Having to install another server just to generate an older client is a heavy demand on resources.
Available in Version:

This function is also required for those occasions when we've upgraded our Server installations to the "latest and greatest" Stable version, rolled out to all Client Side Access Installs - only to find the stable version isn't everything it promised and we need to rollback to a previous version. All as I suggested in the Feedback Survey Post in this forum.